<table class="table table-sm table-bordered">
    <thead>
        <th width="35px">#</th>
        <th>Nomor Lot</th>
        <th>Tgl Kirim</th>
        <th>Jam</th>
    </thead>
    <tbody>
        <?php
        $i = 1;
        foreach ($data as $d) {
            echo "<tr>";
            echo "<td>" . $i . "</td>";
            echo "<td>" . $d['no_lot'] . "</td>";
            //echo "<td>" . $d['no_sj'] . "</td>";
            echo "<td>" . $d['tgl_kirim'] . "</td>";
            echo "<td>" . $d['jam'] . "</td>";
            echo "</tr>";
            $i++;
        }
        ?>
    </tbody>
</table>